Bezpecné cesty - VR chodec - Bug #1372

Viipy - na konec témat / obrazovek - popis v popisu
11/10/2020 03:25 PM - Jan Jirmus

Status: Resolved Start date: 11/10/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

- vtipy nebudou v prabéhu pfibéhd, ale az an konci

- pfesunout vSechny vtipy do viditelnych oblasti po dokonceni tématu (vyjma na silnici, tam pfed scénou s tunelem, tj. u toho mostu)
- po skonéeni "UkolU" tedy fici nové komentare "najdi féry" (bude jich nékooik, aby se to neopakovalo)

- pfidat také tlacitko pro pokracovani - napf. Pokragovat dal, abych mohl hledani vtipl ukon¢it a pokracovat dal

- 8ly by pfidat také do druhé kapitoly Pfechazeni?

History

#1 - 11/10/2020 03:36 PM - Jan Jirmus

Je otazkou, jestli po nalezeni vSech férk(i na obrazovce nespustit komentar "nasel jsi vSe, pokracuj dal"

#2 - 11/18/2020 08:53 AM - Tomas Pan

- Status changed from New to Resolved
